/* Start of CMSMS style sheet 'Angola: Addon' */
#toplinks {
position: relative;
top: 5px;
right: 29px;
font-size: 0.9em;
text-align: right;
color: #FFFFFF;
}
#toplinks a {
text-decoration: underline;
padding: 0 0 0 0;
font-weight: 100;
color: #FFFFFF;
}
#toplinks ul {
list-style-type: none;
}
#toplinks li {
display: inline;
padding: .7em .7em;
}

/* for footer menu */
.footer-menu {
background: transparent;
height: auto;
width: 960px;
color: #741313;
padding-left: 5px;
margin-bottom: 35px;
margin-left: 5px;
}
.footer-box {
float: left; 
padding-left: 10px; 
padding-right: 10px; 
width: 115px; 
height: auto; 
text-align: left;
font-size: .8em;
line-height: 1.4em;
margin-bottom: 35px;
}
.footer-box ul {
font-size: .9em;
line-height: 1.4em;
color: #741313;
padding: 0;
margin: 0;
margin-top: 10px;
list-style-type: none;
font-weight: bold;
font-style: italic;
}
.footer-box li {
margin-top: 5px;
}
.footer-box a:hover {
text-decoration: underline;
}
.footer-box-short {
float: left; 
padding-left: 10px; 
padding-right: 10px; 
width: 85px; 
height: 200px; 
text-align: left;
font-size: .8em;
line-height: 1.4em;
}
.footer-box-short a:hover {
text-decoration: underline;
}
.footer-box-short ul {
font-size: .9em;
line-height: 1.4em;
color: #741313;
padding: 0;
margin: 0;
margin-top: 10px;
list-style-type: none;
font-weight: bold;
font-style: italic;
}
.footer-box-short li {
margin-top: 5px;
}
.footer-box-last {
float: left; 
padding-left: 0px; 
padding-right: 10px; 
width: 20px; 
height: 200px; 
text-align: left;
font-size: .8em;
line-height: 1.3em;
}
.footer-box-last a:hover {
text-decoration: underline;
}

#bread {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	float: left;
	height: 15px;
	width: 940px;
padding-top: 8px;
	padding-left: 20px;
}
.box12 {
	float: left;
	height: auto;
	width: 960px;
	padding-top: 20px;
	padding-right: 5px;
	padding-left: 20px;
}

.box11 {
	float: left;
	height: auto;
	width: 960px;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
        background: #FFFFFF;
}

#slider {
	float: left;
	height: auto;
	width: 640px;
	margin-left: 0px;
        margin-right: 5px;
        padding: 5px 0 3px 0;
}

#slideshow {
        float: left;
	width: 450px;
	height: 370px;
        margin: 0;
        padding-left: 4px;
}

#welcome {
        float: left;
        font-size: .9em;
        color: #3d3d3d;
        font-family: Arial;
        margin-left: -5px;
        margin-top: 0;
        width: 170px;
}

#welcome p {
        padding: 5px;
}

#welcome h1 {
        font-size: 1.6em;
        color: #741313;
        margin-bottom: 5px;
        margin-left: 10px;
        border-bottom: 1px dotted #ded2ed;
        font-family: Calibri;
        padding: 5px;
}

#allnews {
	float: left;
	height: auto;
	width: 300px;
        padding-top: 8px;
        font-family: Arial;
}

.alboxhead {
        font-size: 1.3em;
        font-weight: bold;
        color: #7F0000;
}

.albox {
        font-size: .9em;
}

.mgsides {
	float: left;
	height: auto;
	width: 210px;
}
.mgcont {
	float: left;
	height: auto;
	width: 445px;
	padding-right: 20px;
	padding-left: 20px;
}


.mglines {
	width: 650px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
margin-bottom: 10px;
}

.mgsearch {
float: right;
margin-top:50px;
margin-right:5px;
}

.alsearch {
margin-left: 130px;
}

.auto_img_news {
float: right;
}


/* email list top of announcement */
.list-header {
font-size: small;
color: #741313;
font-weight: bold;
width: auto;
height: auto;
border-bottom: 1px solid #CCC;
padding-top: 0;
padding-bottom: 3px;
margin-bottom: 5px;
padding-left: 5px;
}

.list {
	float: left;
	height: auto;
	width: 300px;
        background: #f4f4f4;
        margin-bottom: 15px;
}

.list table {
 padding: 5px;
}
/* End of 'Angola: Addon' */